ion-button {
    --box-shadow: none;
    float: right;
    --background: transparent;
}

ion-badge {
    font-size: medium;
    top: 0;
    position: fixed;
    right: 15%;
    border-radius: 50%;
    padding: 3% 5% 0;
    background-color: #fff;
    color: var(--ion-color-primary);
    border: 2px solid var(--ion-color-primary);
}

ion-button ion-icon {
    font-size: xx-large;
}